@font-face {
    font-family:'aria';
    src: url('fonts/aria.eot');
    src: url('fonts/aria.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria.woff2') format('woff2'),
         url('fonts/aria.woff') format('woff'),
         url('fonts/aria.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'aria';
    src: url('fonts/aria-it.eot');
    src: url('fonts/aria-it.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria-it.woff2') format('woff2'),
         url('fonts/aria-it.woff') format('woff'),
         url('fonts/aria-it.ttf') format('truetype');
    font-weight:normal;
    font-style:italic;
}

@font-face {
    font-family:'aria';
    src: url('fonts/aria-it.eot');
    src: url('fonts/aria-it.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria-it.woff2') format('woff2'),
         url('fonts/aria-it.woff') format('woff'),
         url('fonts/aria-it.ttf') format('truetype');
    font-weight:normal;
    font-style:oblique;
}

@font-face {
    font-family:'aria';
    src: url('fonts/aria-b.eot');
    src: url('fonts/aria-b.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria-b.woff2') format('woff2'),
         url('fonts/aria-b.woff') format('woff'),
         url('fonts/aria-b.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}

@font-face {
    font-family:'aria';
    src: url('fonts/aria-bit.eot');
    src: url('fonts/aria-bit.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria-bit.woff2') format('woff2'),
         url('fonts/aria-bit.woff') format('woff'),
         url('fonts/aria-bit.ttf') format('truetype');
    font-weight:bold;
    font-style:italic;
}

@font-face {
    font-family:'aria';
    src: url('fonts/aria-bit.eot');
    src: url('fonts/aria-bit.eot?#iefix') format('embedded-opentype'),
         url('fonts/aria-bit.woff2') format('woff2'),
         url('fonts/aria-bit.woff') format('woff'),
         url('fonts/aria-bit.ttf') format('truetype');
    font-weight:bold;
    font-style:oblique;
}

@font-face {
    font-family:'attic';
    src: url('fonts/attic.eot');
    src: url('fonts/attic.eot?#iefix') format('embedded-opentype'),
         url('fonts/attic.woff2') format('woff2'),
         url('fonts/attic.woff') format('woff'),
         url('fonts/attic.ttf') format('truetype');
}